# Uses of Class
org.eclipse.net4j.util.om.trace.PrintTraceHandler

Packages that use PrintTraceHandler
Package
Description
org.eclipse.net4j.util.om.trace
Interfaces and classes for platform-independent tracing.

## Uses of PrintTraceHandler in org.eclipse.net4j.util.om.trace

Fields in org.eclipse.net4j.util.om.trace declared as PrintTraceHandler
Modifier and Type
Field
Description
`static final PrintTraceHandler`
PrintTraceHandler.`CONSOLE`